{
    "dc_identifier": "nl.gm0293.2c.2013.6578468-5",
    "dc_title": "Vergaderarchief commissie Ruimte & Veiligheid (tot 21 maart 2018) 2013-09-03 - Vaststellen voorlopig ontwerp zuidelijke Parallelweg - Liemersallee",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westervoort op 2013-09-03. Onderdeel: Vaststellen voorlopig ontwerp zuidelijke Parallelweg - Liemersallee.",
    "dc_source": "https://westervoort.bestuurlijkeinformatie.nl/Agenda/Index/c4f2eef6-07de-4fc3-b5fe-6747b31b3567",
    "dc_publisher": "gm0293",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2013-09-03",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Westervoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westervoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0293.2c.2013.6578468-5",
    "dc_externalIdentifier": "6578556",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-09-03",
    "foi_meetingNumber": "6578468",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578468-5.doc.1",
            "dc_title": "20130902-rb-vaststellen-vo-herinrichting-zuid-parallelweg–liemersallee.pdf",
            "foi_fileName": "20130902-rb-vaststellen-vo-herinrichting-zuid-parallelweg%E2%80%93liemersallee.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=394a53ed-0669-4c6e-a7dd-e851ff771b63"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578468-5.doc.2",
            "dc_title": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg–liemersallee.pdf",
            "foi_fileName": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg%E2%80%93liemersallee.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=f7cb1371-4741-47c4-bfff-1a5d17e3cc0f"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578468-5.doc.3",
            "dc_title": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg–liemersallee-bijlage-1-principeboek.pdf",
            "foi_fileName": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg%E2%80%93liemersallee-bijlage-1-principeboek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=7a5e0581-cfb5-40de-a357-16db64f63b49"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578468-5.doc.4",
            "dc_title": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg–liemersallee-bijlage-2a-vo.pdf",
            "foi_fileName": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg%E2%80%93liemersallee-bijlage-2a-vo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=2419d2bc-9ad2-41b1-94f2-b6e784b72487"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578468-5.doc.5",
            "dc_title": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg–liemersallee-bijlage-2-bijlage-vo.pdf",
            "foi_fileName": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg%E2%80%93liemersallee-bijlage-2-bijlage-vo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=94bf0179-abf4-4bac-a5f5-b11e263ba431"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578468-5.doc.6",
            "dc_title": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg-liemersallee-bijlage-3-rapport.pdf",
            "foi_fileName": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg-liemersallee-bijlage-3-rapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=e152ccb0-a73e-45e3-ad95-67aa294fd8eb"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578468-5.doc.7",
            "dc_title": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg–liemersallee-bijlage-4-advies-fiets.pdf",
            "foi_fileName": "20130902-rv-vaststellen-vo-herinrichting-zuid-parallelweg%E2%80%93liemersallee-bijlage-4-advies-fiets.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=57fd0e40-a193-40c1-aa83-1fd27844c72c"
        }
    ]
}